
img{
    width: 30%;
    align-self: center;
}
.alert-banner {
  color: #ffffff;
  padding: 16px;
  text-align: center;
  font-weight: bold;
  border-radius: 4px;
  background-image: url(fondoBanner.jpg);
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

body{
    background-image: url(fondo.png);
    background-size:contain;
}

p{
    color:white;
    text-align: justify;
    font-size:larger;
}

@media (orientation: portrait){
    p{
        font-size: 35px;
    }

    img{
        width: 45%;
        margin-bottom: 40px;
    }

    h1{
        font-size: 55px;
    }
}